ServerEvents.recipes(event => {
  // Remove all trim smithing recipes
  event.remove({ id: /minecraft:.*_trim/ });
  event.remove({ id: /blue_skies:.*_trim/ });
  event.remove({ id: /kobolds:.*_trim/ });
  event.remove({ id: /alexscaves:.*armortrim/ });
});